Kritische Zero-Day-Lücke in Plug-in Fancy Product Designer bedroht Online-Shops

Kritische Zero-Day-Lücke in Plug-in Fancy Product Designer bedroht Online-Shops

Angreifer attackieren Online-Shops auf WordPress- und WooCommerce-Basis

Bislang gibt es keine Sicherheitsupdates.


add_one
ITTagesschau Relaunch - Version 2.0 gestartet

ITTagesschau Relaunch - Version 2.0 gestartet

vor 1 Jahr

ITTagesschau ist zurück und besser! Das Projekt hat im Jahre 2015 b weiterlesen...

Weitere Artikel »